@charset "UTF-8";

/* LAYOUT STYLES */
body {
	background: #F2F2F2;
	margin: 0 auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	overflow-x: hidden;
	color: #999;
	line-height: 1.5em;
}
strong {
	color: #333;
}
hr {
	margin: 0.75em 0;
	border-collapse: collapse;
	border: none;
	background: #999;
	color: #999;
	height: 1px;
}
h1 {
	font-size: 20px;
	color: #333;
}

h1.findText {
	float:left;
	font-size:1.8em;
	color:#333;
	clear:both;
	margin-left:37px;
}

h2 {
	font-size: 18px;
	line-height: 1.5em;
	color: #333;
}
td{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000000;
}

th{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: white;
}

#home h3 {
	font-size: 13px;
	font-weight: normal;
}
.red {
	color: #FF0000;
}

#wrapper {
	background: url(/us/rebates/DXRSpeakers/images/Background_option2.jpg) no-repeat;
	position: relative;
	width: 750px;
	margin: 0 auto;
	padding: 0;
	height:1739px;
	overflow:hidden;
	
}

#header {
	width: 750px;	
	margin: 0;
	/*padding: 14px 0 0 0;*/
	z-index: 0;
	text-align:center;
}

#header h1 {
	font-family:"HelveticaNeueW01-97Blac";
	font-size:4.8em;
	line-height:1.2em;
	padding:0;
	color:#FFF;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
}

#header h1 span{
	font-size: 1.4em;
	color:#0076c5;
}

#header h2 {
	font-family:"HelveticaNeueW01-97Blac";
	font-size:2.7em;
	line-height:1.5em;
	padding:0;
	color:#0076c5;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
}

#header h3 {
	color: #fff;
    font-family: "HelveticaNeueW01-65Medi";
    font-size: 2em;
    line-height: 1.2em;
    margin: 10px 0 0;
    text-transform: uppercase;
}


.findDealerBox {
	padding:30px;
	margin:0 0 20px 0;
}

.findDealerBox img {
	float:right;
	margin: -2px 21px 0 0;
}

input.regField {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 7px;
    font-size: 13px;
    font-weight: bold;
    height: 40px;
    margin-left: 30px;
    padding: 8px 20px;
    position: inherit;
    width: 230px;
}

#findBtn {
	width: 180px;
	margin-right: 25px;
	margin-top: 16px;
	float: right;
}

#beginProcess {
	margin-top:20px;
	float: right;
}



#TandC_Box {
	border:1px solid #999999;
	margin-top: 20px;
	z-index: 20;
}


#TandC_Box .titleimg {
	/*background:url(../images/titleTerms.jpg) no-repeat;
	width:160px;
	height:13px;
	position:absolute;*/
	margin-top: -8px;
	margin-left: 20px;

}

#TandC_Box p{
	padding:0px 15px 0px 15px;
	font-size:11px;
	color:#999999;
	text-align:justify;
	}




/* BUTTONS */


.btnFindDealer{
	background: #800 /*{d-bup-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F80302), to(#D5201B /*{d-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/);
	background: linear-gradient(#F80302, #D5201B) repeat scroll 0 0 #880000;
    border: medium none;
	-moz-border-radius: 				4px /*{global-radii-buttons}*/;
	-webkit-border-radius: 				4px /*{global-radii-buttons}*/;
    border-radius: 6px;
    color: #FFFFFF;
   font-family: Helvetica,Arial,sans-serif;
    font-size: 23px;
	font-weight:bold;
   /* margin-bottom: 90px;*/
   /* margin-left: 222px;
    margin-top: 20px;*/
    padding: 9px 20px;
    text-decoration: none;
}

.redButton{
	background: #800 /*{d-bup-background-color}*/;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F80302), to(#D5201B /*{d-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient(#F80302 /*{d-bup-background-start}*/, #D5201B /*{d-bup-background-end}*/);
	background: linear-gradient(#F80302, #D5201B) repeat scroll 0 0 #880000;
    border: medium none;
	-moz-border-radius: 				4px /*{global-radii-buttons}*/;
	-webkit-border-radius: 				4px /*{global-radii-buttons}*/;
    border-radius: 6px;
    color: #FFFFFF;
   font-family: Helvetica,Arial,sans-serif;
    font-size: 23px;
	font-weight:bold;
   /* margin-bottom: 90px;*/
   /* margin-left: 222px;
    margin-top: 20px;*/
    padding: 14px 22px;
    text-decoration: none;
}

/* FOOTER */
.footerStepUp {
	position: relative;
	/*background: url(../images/BG_bottom.jpg) no-repeat;
	height: 359px;
	width: 740px;*/
	margin-top: 15px;
	margin-bottom: 14px;
	/*z-index: 10;
	font-size: 10px;
	color: #999;*/
	clear: both;
}
.footer a {
	color: #999;
	font-size: 10px;
}
.footer a:hover {
	color: #CCC;
}
.footer p {
	margin: 0;
	padding: 0;
}
.policies {
	float: right;
}



/* -- PAGE STYLES -- */

/* HOME */
 #home #content {
	margin: 0 0 10px 0;
 }
 #home #content > h1 {
	font-family:'HelveticaNeueW01-85Heav';
	font-size:3.5em;
	margin: 15px 0;
	line-height:0.9em;
	padding:0;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
 }
 
 #home #content .imgText h2 {
	font-family:'HelveticaNeueW01-75Bold';
	font-size:1.3em;
	padding:0;
	line-height:0;
	color:#343434;
	font-weight:normal;
 }
 
 #home #content .imgText h1 {
	font-family:'HelveticaNeueW01-75Bold';
	font-size:28px;
	padding:0;
	line-height:1em;
	color:#343434;
	font-weight:normal;
	margin:50px 0;
 }

 #home #content h1 span {
	color:red;
 }
 
 #home #content h1.ImgSlogan {
	font-size:2em;
	text-align:left;
	text-transform:none;
	color:#333;
	font-family:'Helvetica W01 Bold';
	line-height:1.2em;
	font-weight:normal;
}
#home #content .whiteBoxCont {
	float:left;
	text-align:center;
	margin-right:25px;
}

 #home #content .whiteBox {
 	background: url(/us/rebates/stagepasspring/images/whiteBox1.png) no-repeat;
	width:214px;
	height:349px;
 	margin:0;
	padding:0;
 }
 
 #home #content .whiteBox img {
    margin-top: 130px;
 }
 
  #home #content .whiteBox2 {
 	background: url(/us/rebates/stagepasspring/images/whiteBox2.png) no-repeat;
	width:214px;
	height:349px;
 	margin:0;
	padding:0;
 }
 
 #home #content .whiteBox2 img {
    margin-top: 18px;
 }
 
 #home #content .whiteBox3 {
 	background: url(/us/rebates/stagepasspring/images/whiteBox3.png) no-repeat;
	width:214px;
	height:349px;
 	margin:0;
	padding:0;
 }
 
 #home #content .whiteBox3 img {
    margin-top: 18px;
 }
 
 #home #content h4 {
 	font-family: 'HelveticaNeueW01-75Bold';
	font-size:1.3em;
	font-weight:normal;
	color:#3e96d2;
	margin:0;
 }
 
 #home #content .imgContent {
	float:left;
	margin:0 20px 0 0;
	width:167px;
}

#home #content .imgContent img {
	display: block;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
}
#home #content .bannerImg {
	margin-top: 75px;
	text-align:center;
}

#home #content .bannerImg h4 {
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.9em !important;
	line-height:1.5em;
	padding:0;
	color:#000;
	margin-top:-39px;
	text-align:center;
	text-transform:uppercase;
}

#home #content .bannerImg2 {
	margin-top: 133px;
	text-align:center;
}

#home #content .bannerImg2 h4 {
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.85em !important;
	line-height:1.5em;
	padding:0;
	color:#000;
	margin-top:-41px;
	text-align:center;
	text-transform:uppercase;
}

#home #content .imgCaptions ul {
	margin-left: 67px;
    margin-top: 309px;
    position: relative;
    text-align: center;
    width: auto;
	list-style:none;
}

#home #content .imgCaptions ul li{
	display:inline;
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.4em;
	line-height:1.5em;
	padding:0;
	margin: 0 168px 0 0;
	color:#000;
}

#home #content .imgCaptions ul li span {
	margin-left: 29px;
    margin-right: -52px;

}

#home #content .imgCaptions2 ul {
	margin-left: 31px;
    margin-top: 339px;
    position: relative;
    text-align: center;
    width: auto;
	list-style:none;
}

#home #content .imgCaptions2 ul li{
	display:inline;
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.4em;
	line-height:1.5em;
	padding:0;
	margin: 0 168px 0 0;
	color:#FFF;
}

#home #content .imgCaptions2 ul li span {
	margin-left: 29px;
    margin-right: -52px;

}

#home #content .imgHeadings {
	margin: -280px 0 0 25px;
	float:left;
}

#home #content .imgHeadings h1 {
	font-family:"HelveticaNeueW01-97Blac";
	font-size:3.1em;
	line-height:1.5em;
	padding:0;
	color:#242424;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
}

#home #content .imgHeadings h2 {
	font-family:"HelveticaNeueW01-47LtCn 692686";
	font-size:2.7em;
	line-height:1.5em;
	padding:0;
	color:#3e96d2;
	text-transform:uppercase;
	font-weight:normal;
	margin-top:-12px;
}

p.bottomTxt {
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.5em !important;
	line-height:1.5em;
	padding:0;
	color:#242424;
	margin-top:-25px!important;
	text-align:center;
	text-transform:uppercase;
}
 
 #home #content p {
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.4em;
	line-height:1.5em;
	padding:19px;
	color:#FFF;
	margin:67px 0 10px 0;
 }
 
 .adText p {
	font-family:"HelveticaNeueW01-65Medi";
	font-size:1.1em;
	line-height:1.2em;
	padding:0;
	color:#999999; 
 }



#thanks #thxcontent {
	margin: 0;
 }
 #thanks #thxcontent > h1 {
	color: #000000;
    font-family: 'HelveticaNeueW01-85Heav';
    font-size: 3.5em;
    line-height: 0.9em;
    margin: 15px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
	font-weight:normal;
 }
 #thanks #thxcontent > p {
	font-family:'Helvetica W01 Bold';
	font-size:16px;
	margin: 15px 0;
	line-height:1.2em;
	padding:0;
	color:#000;
 }
 #thanks #thxcontent h1 span {
	color:red;
 }



/* DEALER LOCATOR */
#dealerlocator {
}
#dealerlocator #wrapper {
	margin: 0;
	padding: 15px;
}
#dealerlocator table {
	border: none;
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
#dealerlocator .pc-head-div-dealer h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #666;
	margin-bottom: 2px;
	letter-spacing: -0.01em;
	*margin-bottom: 3px;
}
#dealerlocator .pc-head-div-dealer .hr-div img {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
}
#dealerlocator .pc-head-div-dealer .hr-div hr {
	display: none;
	visibility: hidden;
}
#dealerlocator img.seperator {
	width: 840px;
}
#dealerlocator .list-link {
	font-size: 12px;
	color: #ff0000;
}
#dealerlocator .det-hdln   {
	font-weight: bold;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
#dealerlocator .zipText   {
	font-weight: bold;
	font-size: 12px;
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 10px 0;
}
#dealerlocator .dealerList {
	color: #333;
	font: normal 11px "arial", "Verdana" ,  "geneva", "helvetica";
	/*border: 1px solid #e6e6e6;*/
	border-collapse: collapse;
	width: 95%;
	padding: 0 0 0 5px;
}
#dealerlocator .gridtable2 {
	font: normal 10px "arial", "Verdana" ,  "geneva", "helvetica";
	border: 1px solid #e6e6e6;
	padding-right: 1px;
}
#dealerlocator #dealer_list{
	overflow-x: hidden;
	_overflow-y: scroll;
	height: 380px;
}
#dealerlocator .dealerList hr {
	background-color: #CCC;
	color: #CCC;
	height: 1px;
	border: none;
	margin: 8px 10px 8px 0px;
	*margin:0 10px 0 0px;
	padding: 0;
}
#dealerlocator #close_but {
	text-align: center;
	margin: 20px 0 0 0;
}
#dealerlocator .dt-icons {
	Padding : 3px 0 0 0;
}
@media print {
	#dealerlocator #close_but {
		display: none;
		visibility: hidden;
		text-align: center;
	}
	#dealerlocator #print_page{
		display: none;
		visibility: hidden;
	}
	#dealerlocator #dealer_list{
		overflow-x: visible;
		_overflow-y: hidden;
		height:auto;
	}
	#dealerlocator #map_canvas {
		display: none;
		visibility: hidden;
	}
}

/* REGISTRATION */
body#register {
	width: 100%;
}

#registration #regcontent {
	margin: 0;
 }
 #registration #regcontent > h1 {
	font-family:'HelveticaNeueW01-85Heav';
	font-size:3.5em;
	margin: 15px 0;
	line-height:0.9em;
	padding:0;
	text-align:center;
	color:#000;
	text-transform:uppercase;
	font-weight:normal;
 }
 #registration #regcontent h1 span {
	color:red;
 }

#register #wrapper {
	width: auto;
	height: auto;
	padding: 15px 5% 0 5%;
	margin: 0;
	min-height: 420px;
}
#register #content {
	background: none;
	padding: 0 0 2em 0;
}
#register #content ul li {
	color: #333;
	font-size: 14px;
	margin: 0 0 2em 2em;
}
#register form {
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
}
#register h1 {
	margin: 0;
	padding: 0 0 10px 0;
	text-align: left;
}
#register h3 {
	color: #333;
}

/* MY ENTRIES */
body#entries {
	width: 100%;
}
#entries #wrapper {
	width: auto;
	height: 418px;
	padding: 0 5%;
	margin: 0;
	
}
#entries table {
	padding: 0;
	margin: 0 auto;
}
#entries form {
	height: auto;
	width: auto;
	margin: 0;
	padding: 0;
}
#entries td.share {
	text-align: center;
	width: 80%;
	height: 81px;
	padding: 0 0 10px 0;
	
}
#entries td.share img {
	border: none;
}
#entries td.totals {
	text-align: center;
	width: 20%;
	font-size: 60px;
	font-weight: bold;
	color: #666;
	padding: 0;
	line-height: 1em;
}
#entries td.totalshares {
	text-align: center;
	width: 80%;
	font-size: 22px;
	color: #000;
	height: 67px;
	padding: 0 0 0 0;
	
}

/* RULES STYLES */
#slides #rules.slide {
	height: 2550px;
	text-align: left;
	/*padding: 20px;*/
	
}
#rules #likeus {
	position: absolute;
	top: 0;
	right: 0;
	margin: -65px 5px 0 0;
	z-index: 10;
}
#rules h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	margin: 0.5em 0 0.7em 0;
	padding: 0;
}
#rules h2 {
	color: #666;
}
#rules h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
}
#rules h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-style: italic;
	color: #963;
}
#rules p {
	margin: 0 0 1em 0;
	padding: 0;
}
#rules ol {
	margin: 0 0 0 1.5em;
	padding: 0;
}
#rules li {
	padding: 1em 0 0 0;
}
#rules li li {
	padding: 0.5em 0 0 0;
}

.copyright {
font-size: 10px;
text-align: right;

}
.Rtb_chkBox{border:none; width:27px;  background:#FFF;}
.Rtb_title{border-right:1px solid black; border-bottom:1px solid black; border-left:1px solid black; padding:2px 5px; width:210px;}
.Rtb_desc{border-right:1px solid black; border-bottom:1px solid black; padding:2px 5px;}
.Rtb_qty{border-right:1px solid black; border-bottom:1px solid black; width:60px; text-align:right; padding:2px 5px;}
.Rtb_retail{border-right:1px solid black; border-bottom:1px solid black; width:60px; text-align:right; padding:2px 5px;}

.Htb_chkBox{border:none; width:25px; background-color:#666; padding:5px 0 2px 2px; background:#FFF; color:#fff; font-weight:bold;}
.Htb_title{border-top:1px solid black; border-right:1px solid black; border-left:1px solid black; border-bottom:1px solid black; background-color:#666; padding:5px;width:210px; color:#fff; font-weight:bold;}
.Htb_desc{border-top:1px solid black; border-right:1px solid black; border-bottom:1px solid black; background-color:#666; padding:5px; color:#fff; font-weight:bold;}
.Htb_qty{border-top:1px solid black; border-right:1px solid black; width:60px; border-bottom:1px solid black; background-color:#666; padding:5px; color:#fff; font-weight:bold;}
.Htb_retail{border-top:1px solid black; border-right:1px solid black; width:60px; border-bottom:1px solid black; background-color:#666; padding:5px; color:#fff; font-weight:bold;}

.Btb_chkBox{border:none; width:25px; height:5px;}
.Btb_title{border-right:1px solid black; border-bottom:1px solid black; border-left:1px solid black; height:5px;}
.Btb_desc{border-right:1px solid black; border-bottom:1px solid black; height:5px;}
.Btb_qty{border-right:1px solid black; width:60px; border-bottom:1px solid black; height:5px;}
.Btb_retail{border-right:1px solid black; width:60px; border-bottom:1px solid black; height:5px;}

thead.fixed_header { display: table-header-group; vertical-align:middle; border-color:#888; }
/*thead.fixed_header tr { display:block; position:relative; border-color: inherit; vertical-align: inherit;}*/
div.scroll_container {height: 535px; overflow:scroll; }


.RedText{color:Red;}